/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/*----------------------*/
/*     zerowanie css    */
/*    v1.0 | 20080212   */
/*----------------------*/
html,body,div,span,
applet,object,
iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,
font,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,
center,input dl,dt,dd,ol,ul,li,textarea fieldset,form,label,legend,table,caption,tbody,tfoot,thead,th,td
{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}

body{/*overflow-x: hidden;margin-top:0;vertical-align:top;font-weight:400;font-size:15px;width:auto;*/}
body a{text-decoration:none;}
.ie7 body{overflow:hidden;}
.clr{clear:both;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content: ' ';content:none;}
/* remember to define focus styles! */:focus{outline:0;}
/* remember to highlight inserts somehow! */
ins{text-decoration:none;}
del{text-decoration:line-through;}
/*----------------------*/
/* koniec zerowanie css */
/*----------------------*/
@charset "utf-8 ";
/* CSS Document */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------        logo na stronie głównej          ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
#logo1{float:left;width:300px;}
#logo{width:100px;position:absolute;}
#logo_text{font-family:"Roboto Condensed","Arial Narrow";font-weight:400;position:relative;left:120px;width:300px;font-size:20px;font-style:normal;margin-top:9px;margin-bottom:9px;} 
#logo_text1{font-family:"Roboto Condensed","Arial Narrow";font-weight:300;position:relative;left:120px;width:300px;}
body h1{font-size:26px;font-family:"Roboto Condensed","Arial Narrow";font-weight:700;color:black;}
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------- prawy gorny pasek informacyjny w pionie ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* --------  Pozycja odnośnika do angielskiej wersji strony -----------*/
#lang{margin-top:-40px; height:40px; width:270px;background:rgb(21,36,65);background:rgba(21,36,65,.3);text-align:center;}
#lang img{width:38px;transition:0.5s;margin-top:10px; margin-right:10px;}
#lang img:hover{-moz-filter: brightness(70%);filter: brightness(70%);-webkit-filter: brightness(70%);}
/* ------------------------------------------------------------------- */

#right_content{/* lewy box  */float:right;position:relative;top:180px;height:405px;width:270px;background:rgb(21,36,65);background:rgba(21,36,65,.8);}
.right_content_text a{text-decoration:none;color:white;font-family:"Roboto Condensed","Arial Narrow";font-weight:300;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.right_content_text a:hover{color:#ff6600; cursor:default;}
.right_content_text_bot{font-family:"Roboto Condensed","Arial Narrow";font-size:13px;margin:10px 30px 30px 30px;width:210px;color:#d1d9ff;border-bottom-style:solid;padding-bottom:25px;border-width:1px;border-bottom-color:#23334d; cursor: default;}
.right_content_text{margin:30px 0px 10px 30px;width:210px;font-family:Arial;font-size:17px;}
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------- poczatek copywright  ------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
#bottom{font-family:"Roboto Condensed","Arial Narrow";font-weight:400;min-height:400px;width:100%;background-color:white;font-size:13px;}
#bottom_1{margin:0 auto;width:auto;text-align:center;}
#bottom_1 ul{margin:15px 15px 0px 0px;vertical-align:top;color:black;display:inline-block;width:150px;list-style:none;}
#bottom_1 li{margin-bottom:11px;}
#bottom_1 li a{text-decoration:none;font-size:13px;list-style:none;color:black;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
#bottom_1 li a:hover{color:#ff6600;}
.topic{text-transform:uppercase;font-weight:bold;}
.bolded_menu1{font-size:11px;font-style:oblique;font-weight:bold;}
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------- początek stopki -------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
#stopka{background-color:#e5e5e5;height:100px;color:black;font-family:"Roboto Condensed","Arial Narrow";width:100%;}
#stopka1{margin:0 auto;text-align:center;color:black;max-width:1200px;position:relative;top:20px;line-height:20px;}
#stopka1 span{font-size:14px;}
#stopka1 a{font-size:14px;}
#stopka a{color:#ff6600;font-family: "Roboto Condensed","Arial Narrow";font-size:15px;}
#icons{width:30px;position:relative;top:9px;margin-right:20px;}
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------- paginacja ------------------------------------------------------------ */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
#pagination{font-family:"Roboto Condensed","Arial Narrow";font-size:20px;text-align:center;}
#pagination a{color:black;text-decoration:none;font-weight:800;}
#pagination strong{color:#ff6600;text-decoration:none;font-weight:800;}
#pagination a:visited{margin:20px;color:black;}
#google_translate_element {position:absolute;font-family: "Roboto Condensed","Arial Narrow";color: black;opacity:0.5;border:0;}
#google_translate_element select{font-family: "Roboto Condensed","Arial Narrow";color: black;background-color: black;}
#google_translate_element input{font-family: "Roboto Condensed","Arial Narrow";color: black;background-color: black;}
#google_translate_element span{font-family: "Roboto Condensed","Arial Narrow";color: black;font-size:17px;color: black;border:0px;}
#google_translate_element td{font-family: "Roboto Condensed","Arial Narrow";}

@media all and (min-width:951px) and (max-width:1200px){
    #logo1{float:left;width:300px;}
    #logo{width:80px;position:relative;bottom:7px;}
    #logo_text,#logo_text1{font-size:12px;line-height:24px;position:relative;bottom:100px;}
    body h1{font-size:26px;}
    #right_content{/* lewy box  */position:absolute;margin-left:750px;top:220px;height:265px;width:200px;}
    .right_content_text_bot{font-size:10px;margin:5px 15px 15px 15px;width:180px;width:85%;}
    .right_content_text{margin:15px 0px 5px 15px;width:180px;font-size:12px; width:85%;}
	#lang{width:200px;}
}
@media all and (min-width:801px) and (max-width:950px){
    #logo1{float:left;width:300px;}
    #logo{width:80px;position:relative;bottom:7px;}
    #logo_text,#logo_text1{font-size:12px;line-height:24px;position:relative;bottom:100px;}
    body h1{font-size:26px;}
    #right_content{/* lewy box  */position:absolute;margin-left:600px;top:220px;height:265px;width:200px;}
    .right_content_text_bot{font-size:10px;margin:5px 15px 15px 15px;width:180px;width:85%;}
    .right_content_text{margin:15px 0px 5px 15px;width:180px;font-size:12px;width:85%;}
    #stopka{height:150px;}
	#lang{width:200px;}
}
@media all and (max-width:800px){
    .container{position:relative;top:50px;height:auto;}
    #logo1{top:300px;float:left;width:35%;}
    #logo{width:80px;position:relative;bottom:7px;}
    #logo_text,#logo_text1{font-size:13px;line-height:24px;position:relative;bottom:100px;width:150%;}
    body h1{font-size:22px;}
    #right_content{/* lewy box  */display:none;position:absolute;margin-left:70%;top:5%;height:265px;width:220px;}
    .right_content_text_bot{font-size:10px;margin:5px 15px 15px 15px;width:120px;}
    .right_content_text{margin:15px 0px 5px 15px;width:120px;font-size:12px;}
    #bottom{display:none;}
    #stopka{height:180px;}
    #stopka1{width:100%;margin:0;text-align:center;}
	#lang{display:none;}
}
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */